name = "Kube Utils"
filename = "kube-utils-21.1.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/JHdL51WR/versions/QRzhw42E/kube-utils-21.1.1.jar"
hash-format = "sha512"
hash = "566c1eb9dc3f18e0bbc3207a85f0950e81c4331172e02ebe18448dab2edce12a8b7e5b520537d196abefbd1c6324c9e866e0ea7ade624227f5bfab0756d75833"

[update]
[update.modrinth]
mod-id = "JHdL51WR"
version = "QRzhw42E"
